<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac7536c35cf938ce4756e307dbe3d8c5">
  <dict>
    <!--2023-02-11 10:11:15.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:11:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
